Cake.Issues.PullRequests.AppVeyor 2.0.0-beta0001

This is a prerelease version of Cake.Issues.PullRequests.AppVeyor.
There is a newer version of this package available.
See the version list below for details.
dotnet add package Cake.Issues.PullRequests.AppVeyor --version 2.0.0-beta0001
NuGet\Install-Package Cake.Issues.PullRequests.AppVeyor -Version 2.0.0-beta0001
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Cake.Issues.PullRequests.AppVeyor" Version="2.0.0-beta0001" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cake.Issues.PullRequests.AppVeyor --version 2.0.0-beta0001
#r "nuget: Cake.Issues.PullRequests.AppVeyor, 2.0.0-beta0001"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
#addin nuget:?package=Cake.Issues.PullRequests.AppVeyor&version=2.0.0-beta0001&prerelease

AppVeyor support for the Cake.Issues addin for Cake allows you to write found issues as message to AppVeyor builds.

This addin provides the aliases for writing to AppVeyor builds.
It also requires the core Cake.Issues and Cake.Issues.PullRequests addins and one or more issue providers.

See the Project Site for an overview of the whole ecosystem of addins for working with issues in Cake scripts.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.5.1 235 5/24/2024
4.5.0 191 5/23/2024
4.4.0 313 5/18/2024
4.3.1 294 4/25/2024
4.3.0 288 4/20/2024
4.2.1 234 4/16/2024
4.2.0 652 4/14/2024
4.0.0 47,709 12/23/2023
4.0.0-beta0001 5,899 12/16/2023
3.0.0 34,901 7/16/2023
3.0.0-beta0001 5,069 6/12/2023
2.0.0 20,119 12/5/2022
2.0.0-beta0001 7,051 7/23/2022
1.0.0 53,806 7/28/2021
1.0.0-beta0001 843 2/27/2021
0.9.0 23,720 8/22/2020
0.9.0-beta0002 1,136 8/1/2020
0.9.0-beta0001 1,697 7/15/2020
0.8.0 5,137 10/17/2019
0.8.0-beta0001 1,086 10/12/2019
0.7.0 16,158 5/30/2019
0.7.0-beta0001 985 5/28/2019
0.6.0 2,821 9/2/2018